.leftColumnWrapper {
	float: left;
	width: 502px;
	margin-right: 30px;
	text-align: left;
	padding-bottom: 15px;
}
.rightColumnWrapper {
	float: left;
	width: 210px;
	padding-top: 10px;
	text-align: left;
}
.colImgWrapper {
	margin-bottom: 10px;
}
.supportInfoTxt {
	font: 12px arial,helvetica,sans-serif;
	color: #000000;
	margin-bottom: 20px;
}
.supportInfoTxt a {
	font: 12px arial,helvetica,sans-serif;
	color: #0099CC;
	text-decoration: underline;
}
.supportInfoTxt a:hover {
	font: 12px arial,helvetica,sans-serif;
	color: #0099CC;
	text-decoration: none;
}

.faqHdr {
	font: 22px helvetica,arial,sans-serif;
	color: #666666;
	margin-bottom: 10px;
}
.faqQAWrapper {
	margin-bottom: 20px;
}
.faqQuestion {
	font: bold 12px arial,helvetica,sans-serif;
	color: #000000;
}
.faqAnswer {
	font: 12px arial,helvetica,sans-serif;
	color: #000000;
}
.faqLink {
	font: 12px arial,helvetica,sans-serif;
	color: #000000;
	text-decoration: none;
}
.faqAnswer a {
	font: 12px arial,helvetica,sans-serif;
	color: #0099CC;
	text-decoration: underline;
}
.faqAnswer a:link {
    text-decoration: underline;
}
.faqAnswer a:hover {
	text-decoration: none;
}